﻿<!DOCTYPE html>
<html lang="en">
<!-- BEGIN HEAD -->
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta name="description" content="Responsive Admin Template" />
    <meta name="author" content="SmartUniversity" />
    <title>TÒA ÁN - TRUNG TÂM ĐIỀU HÀNH</title>
    <!-- google font -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" type="text/css" />
    <!-- icons -->
    <link href="fonts/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
    <link href="fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="fonts/material-design-icons/material-icon.css" rel="stylesheet" type="text/css" />
    <!--bootstrap -->
    <link href="../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/plugins/summernote/summernote.css" rel="stylesheet">
    <!-- jquery -->
    <link href="../assets/plugins/jquery-file-upload/blueimp-gallery/blueimp-gallery.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/plugins/jquery-file-upload/css/jquery.fileupload.css" rel="stylesheet" type="text/css" />
    <link href="../assets/plugins/jquery-file-upload/css/jquery.fileupload-ui.css" rel="stylesheet" type="text/css" />
    <!-- Material Design Lite CSS -->
    <link rel="stylesheet" href="../assets/plugins/material/material.min.css">
    <link rel="stylesheet" href="../assets/css/material_style.css">
    <!-- Jquery Toast css -->
    <link rel="stylesheet" href="../assets/plugins/jquery-toast/dist/jquery.toast.min.css">
    <!-- inbox style -->
    <link href="../assets/css/pages/inbox.min.css" rel="stylesheet" type="text/css" />
    <!-- Theme Styles -->
    <link href="../assets/css/theme/light/theme_style.css" rel="stylesheet" id="rt_style_components" type="text/css" />
    <link href="../assets/css/plugins.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/theme/light/style.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/responsive.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/theme/light/theme-color.css" rel="stylesheet" type="text/css" />
     <link rel="stylesheet" href="../assets/css/header_2_toan_db.css">
    <!-- favicon -->
    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
</head>
<!-- END HEAD -->
<body class="page-header-fixed sidemenu-closed-hidelogo page-content-white page-md header-white white-sidebar-color logo-indigo">
    <div class="page-wrapper">

        <!-- start header -->
        <div class="page-header navbar navbar-fixed-top" >
            <section class="qts_header_top clearfix">
                  <div class="container-fluid container_fix">
                      <div class="row">
                        <div class="col-md-12">
                          <div class="hotline_hd">
                            <h2 class="text_h">Tòa án nhân dân tối cao</h2>
                            <h3 class="text_t">The Supreme people's court</h3>
                          </div>
                        </div>
                      </div>
                  </div>
                </section>
            <div class="container_fix">
                <ul class="back_link">
                   <li><a href="../../../"><i class="fa fa-home" style="margin-right: 7px"></i></a></li>
                   <li><a href="../../">Nhà quản lý</a></li>
                   <li><a>Phân quyền quản lý</a></li>
                </ul>
            </div>



                
            <div class="page-header-inner hidden">
                <ul class="nav navbar-nav navbar-left in">
                    <li><a href="#" class="menu-toggler sidebar-toggler"><i class="icon-menu"></i></a></li>
                </ul>
                <!-- logo start -->
                <!-- logo end -->

                <form class="search-form-opened" action="#" method="GET" style="display:none">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search..." name="query">
                        <span class="input-group-btn">
                            <a href="javascript:;" class="btn submit">
                                <i class="icon-magnifier"></i>
                            </a>
                        </span>
                    </div>
                </form>
                <!-- start mobile menu -->
                <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse">
                    <span></span>
                </a>
                <!-- end mobile menu -->
                <!-- start header menu -->
                <div class="top-menu">
                    <ul class="nav navbar-nav pull-right">
                        <li><a href="javascript:;" class="fullscreen-btn"><i class="fa fa-arrows-alt"></i></a></li>
                        <!-- start notification dropdown -->
                        <li class="dropdown dropdown-extended dropdown-notification" id="header_notification_bar">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-bell-o"></i>
                                <span class="badge headerBadgeColor1"> 6 </span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="external">
                                    <h3><span class="bold">Thông báo</span></h3>
                                    <span class="notification-label purple-bgcolor">6</span>
                                </li>
                                <li>
                                    <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">1 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle deepPink-bgcolor"><i class="fa fa-check"></i></span> Thông báo từ cục kinh tế thị trường.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">3 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle purple-bgcolor"><i class="fa fa-user o"></i></span>
                                                    Thông báo từ Cục điều tiết điện lực.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">7 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle blue-bgcolor"><i class="fa fa-comments-o"></i></span>
                                                    Thông báo từ cục xúc tiến thương mại.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">12 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle pink"><i class="fa fa-heart"></i></span>
                                                    Thông báo từ Cục Xúc tiến thương mại.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">15 Phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle yellow"><i class="fa fa-warning"></i></span> Cảnh báo!
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">10 giờ</span>
                                                <span class="details">
                                                    <span class="notification-icon circle red"><i class="fa fa-times"></i></span> Thông báo từ cục Công nghiệp
                                                </span>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="dropdown-menu-footer">
                                        <a href="javascript:void(0)"> Tất cả các Thông báo </a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- end notification dropdown -->
                        <!-- start message dropdown -->
                        <li class="dropdown dropdown-extended dropdown-inbox" id="header_inbox_bar">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-envelope-o"></i>
                                <span class="badge headerBadgeColor2"> 2 </span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="external">
                                    <h3><span class="bold">Tin nhắn - Thư </span></h3>
                                    <span class="notification-label cyan-bgcolor">Tin mới 2</span>
                                </li>
                                <li>
                                    <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Hội đồng thi tuyển của Bộ công thương</span>
                                                    <span class="time">1 phút </span>
                                                </span>
                                                <span class="message"> Lịch thi tuyển công chức Bộ Công Thương năm 2018 </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Văn phòng Bộ Công Thương </span>
                                                    <span class="time">16 phút </span>
                                                </span>
                                                <span class="message">V/v kéo dài thời gian nhận Hồ sơ đăng ký dự tuyển Công chức năm 2018 </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Cục Xúc tiến thương mại </span>
                                                    <span class="time">2 giờ </span>
                                                </span>
                                                <span class="message"> V/v Khuyến cáo gửi tới các doanh nghiệp xuất khẩu không giao dịch với Công ty tại Maroc. </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Cục xuất nhập khẩu </span>
                                                    <span class="time">40 phút </span>
                                                </span>
                                                <span class="message"> Đăng ký tham gia Chương trình Hỗ trợ doanh nghiệp xuất khẩu trực tiếp vào hệ thống phân phối nước ngoài </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Văn phòng Bộ Công Thương </span>
                                                    <span class="time">46 phút </span>
                                                </span>
                                                <span class="message"> V/v Lấy ý kiến nhân dân đối với các cá nhân đề nghị khen thưởng Huân chương Lao động hạng ba. </span>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="dropdown-menu-footer">
                                        <a href="#"> Tất cả tin nhắn - Thư </a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- end message dropdown -->
                        <!-- start manage user dropdown -->
                        <li class="dropdown dropdown-user">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <img alt="" class="img-circle " src="../assets/img/dp.jpg" />
                                <span class="username username-hide-on-mobile"> Nguyễn Văn A </span>
                                <i class="fa fa-angle-down"></i>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-default">
                                <li>
                                    <a href="user_profile.html">
                                        <i class="icon-user"></i> Hồ sơ
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-settings"></i> Thiết đặt
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-directions"></i> trợ giúp
                                    </a>
                                </li>
                                <li class="divider"> </li>
                                <li>
                                    <a href="login.html">
                                        <i class="icon-logout"></i> Đăng xuất
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <!-- end manage user dropdown -->
                        <li class="dropdown dropdown-quick-sidebar-toggler">
                            <a id="headerSettingButton" class="mdl-button mdl-js-button mdl-button--icon pull-right" data-upgraded=",MaterialButton">
                                <i class="material-icons">more_vert</i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- end header -->
        <!-- start color quick setting -->
        <!-- end color quick setting -->
        <!-- start page container -->
        <div class="page-container">
            <!-- start sidebar menu -->
            <div class="sidebar-container">
                <div class="sidemenu-container navbar-collapse collapse fixed-menu">
                    <div id="remove-scroll" class="left-sidemenu">
                        <ul class="sidemenu  page-header-fixed slimscroll-style" data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200" style="padding-top: 20px">
                            <li class="sidebar-toggler-wrapper hide">
                                <div class="sidebar-toggler">
                                    <span></span>
                                </div>
                            </li>
                            <li class="sidebar-user-panel">
                                <div class="user-panel">
                                    <div class="pull-left image">
                                        <img src="../assets/img/dp.jpg" class="img-circle user-img-circle" alt="User Image" />
                                    </div>
                                    <div class="pull-left info">
                                        <p> Nguyễn Văn A</p>
                                        <a href="#"><i class="fa fa-circle user-online"></i><span class="txtOnline"> Trực tuyến</span></a>
                                    </div>
                                </div>
                            </li>
                            <li class="nav-item start active open">
                                <a href="#" class="nav-link nav-toggle">
                                    <i class="material-icons">dashboard</i>
                                    <span class="title">DASHBOARD</span>
                                    <span class="selected"></span>
                                    <span class="arrow open"></span>
                                </a>
                                <ul class="sub-menu">
                                    <li class="nav-item active">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-bar-chart-o" style="color:#444"></i>
                                            <span class="title">Quản lý thị trường</span>
                                            <span class="selected"></span>
                                        </a>
                                    </li>
                                    <li class="nav-item ">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-area-chart" style="color:#444"></i>
                                            <span class="title">Công nghiệp</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-line-chart" style="color:#444"></i>
                                            <span class="title">Năng lượng</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-pie-chart" style="color:#444"></i>
                                            <span class="title">Xuất nhập khẩu</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-sellsy" style="color:#444"></i>
                                            <span class="title">TMĐT - Kinh tế số</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-shopping-cart" style="color:#444"></i>
                                            <span class="title">Thương mại</span>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="nav-item">
                                <a href="trang-tac-nghiep.html" class="nav-link nav-toggle">
                                    <i class="fa fa-gears"></i>
                                    <span class="title">TÁC NGHIỆP</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-bieu-mau-bao-cao.html" class="nav-link nav-toggle">
                                    <i class="fa fa-files-o"></i>
                                    <span class="title">BIỂU MẪU - BÁO CÁO</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-van-ban-dieu-hanh.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-text-o"></i>
                                    <span class="title">VĂN BẢN ĐIỀU HÀNH</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-ho-so-cong-viec.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-archive-o"></i>
                                    <span class="title">HỒ SƠ CÔNG VIỆC</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-thu-vien-phap-luat.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-pdf-o"></i>
                                    <span class="title">THƯ VIỆN PHÁP LUẬT</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-to-chuc-nhan-su.html" class="nav-link nav-toggle">
                                    <i class="fa fa-group"></i>
                                    <span class="title">TỔ CHỨC VÀ NHÂN SỰ</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end sidebar menu -->
            <!-- start page content -->
            <div class="page-content-wrapper">
                <div class="page-content">
                    <div class="page-bar">
                        <div class="page-title-breadcrumb">
                            <div class=" pull-left">
                                <div class="page-title" style="margin-top: -10px;margin-bottom: -10px;">Soạn thư</div>
                            </div>
                            <ol class="breadcrumb page-breadcrumb pull-right" style="padding:0px">
                                <li>
                                    <i class="fa fa-home"></i>&nbsp;<a class="parent-item" href="index.html">Trang chủ</a>&nbsp;<i class="fa fa-angle-right"></i>
                                </li>
                                <li class="active">Soạn thư</li>
                            </ol>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card card-topline-gray">
                                <div class="card-body no-padding height-9">
                                    <div class="inbox">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="inbox-sidebar" style="background:#fff; -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .1);">
                                                    <a href="trang-soan-thu.html" data-title="Soạn thư" class="btn info compose-btn btn-block" style="background-color: #00c5dc; padding:10px; color: #fff;">
                                                        <i class="fa fa-edit"></i> Soạn thư mới
                                                    </a>
                                                    <ul class="inbox-nav inbox-divider">
                                                        <li class="active">
                                                            <a href="trang-tac-nghiep.html">
                                                                <i class="fa fa-inbox"></i> Hòm thư <span class="label mail-counter-style label-danger pull-right">2</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-envelope"></i> Thư đã gửi
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-briefcase"></i> Thư quan trọng
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-star"></i> Thư cần theo dõi
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class=" fa fa-external-link"></i> Thư nháp <span class="label mail-counter-style label-info pull-right">30</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class=" fa fa-trash-o"></i> Thư đã xóa
                                                            </a>
                                                        </li>
                                                    </ul>
                                                    <ul class="nav nav-pills nav-stacked labels-info inbox-divider">
                                                        <li>
                                                            <h4 style="background-color: #00c5dc; color: #fff; padding: 5px;">Nhóm thư</h4>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-group"></i> Đồng nghiệp
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-vcard-o"></i> Đối tác
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-user-circle-o"></i> Thư cá nhân
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-share-alt"></i> Bạn bè
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-envelope-o"></i> Thư khác
                                                            </a>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-md-9">
                                                <div class="inbox-body">
                                                    <div class="inbox-header" style="padding-top:0px">
                                                        <div class="mail-option" style="padding:0px; padding-left:20px">
                                                            <div class="btn-group margin-top-20 ">
                                                                <button class="tstSendEmailSuccess btn btn-primary btn-sm margin-right-10"><i class="fa fa-paper-plane"></i> Gửi thư</button>
                                                                <a class=" btn btn-sm btn-danger margin-right-10" href="trang-tac-nghiep.html"><i class="fa fa-times-rectangle-o" style="color:#fff"></i> Hủy</a>
                                                            </div>
                                                            <div class="btn-group margin-top-20 ">
                                                                <button class="tstSaveEmailSuccess btn btn-sm btn-success margin-right-10"><i class="fa fa-save" style="color:#fff"></i> Lưu nháp</button>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="inbox-body no-pad">
                                                        <div class="mail-list">
                                                            <div class="compose-mail">
                                                                <form method="post">
                                                                    <div class="form-group">
                                                                        <label for="to" class="">Gửi tới:</label>
                                                                        <input type="text" tabindex="1" id="to" class="form-control">
                                                                        <div class="compose-options">
                                                                            <a onclick="$(this).hide(); $('#cc').parent().removeClass('hidden'); $('#cc').focus();" href="javascript:;">Cc</a>
                                                                            <a onclick="$(this).hide(); $('#bcc').parent().removeClass('hidden'); $('#bcc').focus();" href="javascript:;">Bcc</a>
                                                                        </div>
                                                                    </div>
                                                                    <div class="form-group hidden">
                                                                        <label for="cc" class="">Cc:</label>
                                                                        <input type="text" tabindex="2" id="cc" class="form-control">
                                                                    </div>
                                                                    <div class="form-group hidden">
                                                                        <label for="bcc" class="">Bcc:</label>
                                                                        <input type="text" tabindex="2" id="bcc" class="form-control">
                                                                    </div>
                                                                    <div class="form-group">
                                                                        <label for="subject" class="">Tiêu đề:</label>
                                                                        <input type="text" tabindex="1" id="subject" class="form-control">
                                                                    </div>
                                                                    <div class="compose-editor" style="padding-left: 0px;padding-top:10px">
                                                                        <div id="summernote"></div>
                                                                        <input type="file" class="default" multiple>
                                                                    </div>
                                                                    <div class="btn-group margin-top-20 ">
                                                                        <a class="tstSendEmailSuccess btn btn-primary btn-sm margin-right-10"><i class="fa fa-paper-plane" style="color:#fff"></i> Gửi thư</a>
                                                                        <a class="btn btn-sm btn-danger margin-right-10" href="trang-tac-nghiep.html"><i class="fa fa-times-rectangle-o" style="color:#fff"></i> Hủy</a>
                                                                    </div>
                                                                    <div class="btn-group margin-top-20 ">
                                                                        <a class="tstSaveEmailSuccess btn btn-sm btn-success margin-right-10"><i class="fa fa-save" style="color:#fff"></i> Lưu nháp</a>
                                                                    </div>
                                                                </form>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end page content -->
                <!-- start chat sidebar -->
                <div class="chat-sidebar-container" data-close-on-body-click="false">
                    <div class="chat-sidebar">
                        <ul class="nav nav-tabs">
                            <li class="nav-item">
                                <a href="#quick_sidebar_tab_1" class="nav-link active tab-icon" data-toggle="tab">
                                    <i class="material-icons">chat</i>Chat
                                    <span class="badge badge-danger">4</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#quick_sidebar_tab_3" class="nav-link tab-icon" data-toggle="tab">
                                    <i class="material-icons">settings</i> Thiết đặt
                                </a>
                            </li>
                        </ul>
                        <div class="tab-content">
                            <!-- Start Doctor Chat -->
                            <div class="tab-pane active chat-sidebar-chat in active show" role="tabpanel" id="quick_sidebar_tab_1">
                                <div class="chat-sidebar-list">
                                    <div class="chat-sidebar-chat-users slimscroll-style" data-rail-color="#ddd" data-wrapper-class="chat-sidebar-list">
                                        <div class="chat-header"><h5 class="list-heading">Đang Online</h5></div>
                                        <ul class="media-list list-items">
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="online dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Nguyễn Văn A</h5>
                                                    <div class="media-heading-sub">Phòng phân tích</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-success">5</span>
                                                </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="busy dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Trần Văn C</h5>
                                                    <div class="media-heading-sub">Phó phòng</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="away dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Phạm Tuấn B</h5>
                                                    <div class="media-heading-sub">Trợ lý</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-danger">8</span>
                                                </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="online dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Lương Tuấn H</h5>
                                                    <div class="media-heading-sub">Chuyên Viên</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="busy dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Trần Mai Trang</h5>
                                                    <div class="media-heading-sub">Trưởng phòng</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="online dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Mai Tú Việt</h5>
                                                    <div class="media-heading-sub">Phó phòng</div>
                                                </div>
                                            </li>
                                        </ul>
                                        <div class="chat-header"><h5 class="list-heading">Đang Offline</h5></div>
                                        <ul class="media-list list-items">
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-warning">4</span>
                                                </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="offline dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Đào Quang Dũng</h5>
                                                    <div class="media-heading-sub">Chuyên viên</div>
                                                    <div class="media-heading-small">Offline lúc 01:20 AM</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                                <i class="offline dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Chu Tuấn Việt</h5>
                                                    <div class="media-heading-sub">Phòng tài vụ </div>
                                                    <div class="media-heading-small">Offline lúc 11:14 PM</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <div class="media-status">
                                                    <span class="badge badge-success">9</span>
                                                </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="offline dot"></i>
                                                <div class="media-body">
                                                    <h5 class="media-heading">Nguyễn Ánh Tuyết</h5>
                                                    <div class="media-heading-sub">Phòng Kế hoạch</div>
                                                    <div class="media-heading-small">Offline lúc 3:31 PM</div>
                                                </div>
                                            </li>
                                            <li class="media">
                                                <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                                <i class="offline do